php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #1653 Apache mod_perl
Submitted: 1999-07-02 19:03 UTC Modified: 1999-07-03 11:01 UTC
From: chris at danrubin dot com Assigned:
Status: Closed Package: Dynamic loading
PHP Version: 3.0.11 OS: RH 6.0
Private report: No CVE-ID: None
 [1999-07-02 19:03 UTC] chris at danrubin dot com
I installed apache 1.3.6 mod_perl 1.20 and now .php3 files are asking to download.

when I do an httpd-l mod_php3.c is installed

I am lost.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1999-07-03 11:01 UTC] sas at cvs dot php dot net
You aren't lost, just read the documentation. You probably need to uncomment the AddType declarations in conf/httpd.conf around line 650
 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Sun Jul 05 14:01:39 2020 UTC